package cn.com.countrygarden.bi.main.service.marketing.model;

/**
 * Created by chenweijiang on 2017/9/21.
 */
public class ProposalData {
    private Integer projectId;
    private String projectNum;
    private String proposalOrgan;
    private String proposalOrganId;
    private String projectName;
    private String projectType;
    private String projectNature;
    private String corpType;
    private String arear;
    private String proposalDate;
    private String status;
    private String contacts;
    private String organ;
    private String organId;
    private String remark;

    public Integer getProjectId() {
        return projectId;
    }

    public void setProjectId(Integer projectId) {
        this.projectId = projectId;
    }

    public String getProjectNum() {
        return projectNum;
    }

    public void setProjectNum(String projectNum) {
        this.projectNum = projectNum;
    }

    public String getProposalOrgan() {
        return proposalOrgan;
    }

    public void setProposalOrgan(String proposalOrgan) {
        this.proposalOrgan = proposalOrgan;
    }

    public String getProposalOrganId() {
        return proposalOrganId;
    }

    public void setProposalOrganId(String proposalOrganId) {
        this.proposalOrganId = proposalOrganId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getProjectType() {
        return projectType;
    }

    public void setProjectType(String projectType) {
        this.projectType = projectType;
    }

    public String getProjectNature() {
        return projectNature;
    }

    public void setProjectNature(String projectNature) {
        this.projectNature = projectNature;
    }

    public String getCorpType() {
        return corpType;
    }

    public void setCorpType(String corpType) {
        this.corpType = corpType;
    }

    public String getArear() {
        return arear;
    }

    public void setArear(String arear) {
        this.arear = arear;
    }

    public String getProposalDate() {
        return proposalDate;
    }

    public void setProposalDate(String proposalDate) {
        this.proposalDate = proposalDate;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getContacts() {
        return contacts;
    }

    public void setContacts(String contacts) {
        this.contacts = contacts;
    }

    public String getOrgan() {
        return organ;
    }

    public void setOrgan(String organ) {
        this.organ = organ;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
